Bug 23841 - update to 1.4.5
update to 1.4.5
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: cipe (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
David Lawrence
Florence Beta-3
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-11 16:54 EST by Pekka Savola
Modified: 2007-04-18 12:30 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-18 15:28:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pekka Savola 2001-01-11 16:54:16 EST
Cipe is based on pre-1.4.0 -release snapshot.  1.4.5 has been released.  Perhaps it should
be upgraded?
Comment 1 Daniel Roesen 2001-01-12 13:09:53 EST
seconded (FWIW) :->
Comment 2 Glen Foster 2001-01-15 16:47:06 EST
This defect is considered MUST-FIX for Florence Beta-3
Comment 3 Matt Wilson 2001-01-18 15:28:34 EST
Done.

Note You need to log in before you can comment on or make changes to this bug.